<!DOCTYPE html>
{%extends "base.html"%}
{%load staticfiles%}
{% block body_block %}
<div class="jumbotron">
    <h1>Welcome to a list of all schools</h1>
    <p>Name: {{school_detail.name}}</p>
    <p>Principal: {{school_detail.principal}}</p>
    <p>Location: {{school_detail.location}}</p>
</div>

{%for student in school_detail.students.all%}
    <p>{{student.name}} who is {{student.age}} years old</p>
{%endfor%}


<div class="container">
    <p><a href="{%url 'basic_app:school_update' pk=school_detail.pk%}" class="btn btn-warning">Update</a></p>
</div>
{% endblock %}

